Details

    • Type: Component Upgrade
    • Status: Resolved (View Workflow)
    • Priority: Critical
    • Resolution: Out of Date
    • Affects Version/s: EAP_EWP 5.3.0.ER3
    • Fix Version/s: EAP_EWP 5.3.0.ER4
    • Component/s: Web Services
    • Labels:
      None
    • Release Notes Docs Status:
      Not Required
    • Docs QE Status:
      NEW

      Description

      Need to upgrade JBossWS Native to 3.1.2.SP19 due to EAP 5.3 ER4 blocker issue JBPAPP-11082

        Gliffy Diagrams

          Attachments

            Issue Links

              Activity

                People

                • Assignee:
                  huwang Hui Wang
                  Reporter:
                  soul2zimate Chao Wang
                • Votes:
                  0 Vote for this issue
                  Watchers:
                  1 Start watching this issue

                  Dates

                  • Created:
                    Updated:
                    Resolved: